@charset "UTF-8";
/* @PC Point Min 1300px~ calclate font-size
================================================*/
@media screen and (max-width: 639px) {
  .main-ti {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    font-size: 2rem;
    text-align: center;
    color: #231815;
  }
  .section-block {
    margin-top: 40px;
    padding: 30px 20px;
    background-color: #E6F0F0;
  }
  .section-block:last-child {
    padding: 0;
    background-color: transparent;
  }
  .section-block__ttl {
    font-size: 1.375rem;
    font-weight: bold;
    color: #231815;
    text-align: center;
  }
  .section-block__column-pic {
    margin-top: 20px;
    text-align: center;
  }
  .section-block__txt {
    margin-top: 10px;
  }
  .section-block__btn-block {
    margin-top: 15px;
    text-align: center;
  }
  .section-block__btn-block .btn {
    max-width: 260px;
    min-width: inherit;
    width: 100%;
    padding: 10px;
  }
  .section-block__column + .section-block__column {
    border-top: 1px solid #C4C4C4;
    padding-top: 30px;
    margin-top: 30px;
  }
  .section-block__column + .section-block__column .section-block__column-pic {
    margin-top: 0;
  }
  .section-block__column-pic {
    text-align: center;
  }
  .section-block__column-txt {
    margin-top: 20px;
  }
  .section-block__column-note {
    margin-top: 20px;
    padding: 20px;
    background-color: #E6E6E6;
  }
  .section-block__note-ttl {
    font-size: 1.125rem;
    text-align: center;
  }
  .section-block__note-txt {
    margin-top: 20px;
    text-align: center;
  }
  .section-block__column-list {
    margin-top: 20px;
  }
  .section-block__column-list li {
    margin-left: 10px;
    text-indent: -10px;
  }
  .section-block__column-list li:not(:first-child) {
    margin-top: 5px;
  }
  .section-block__column-list + .section-block__note-txt {
    text-align: left;
  }
}
@media screen and (min-width: 640px) and (max-width: 959px) {
  .main-ti {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    font-size: 2rem;
    text-align: center;
    color: #231815;
  }
  .section-block {
    margin-top: 40px;
    padding: 30px 20px;
    background-color: #E6F0F0;
  }
  .section-block:last-child {
    padding: 0;
    background-color: transparent;
  }
  .section-block__ttl {
    font-size: 1.375rem;
    font-weight: bold;
    color: #231815;
    text-align: center;
  }
  .section-block__column-pic {
    margin-top: 15px;
    text-align: center;
  }
  .section-block__txt {
    margin-top: 20px;
  }
  .section-block__btn-block {
    margin-top: 20px;
    text-align: center;
  }
  .section-block__btn-block .btn {
    max-width: 260px;
    min-width: inherit;
    width: 100%;
    padding: 10px;
  }
  .section-block__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .section-block__row .section-block__column {
    width: 50%;
    padding-right: 30px;
  }
  .section-block__row .section-block__column + .section-block__column {
    width: 50%;
    padding-left: 30px;
    padding-right: 0;
    border-left: 1px solid #C4C4C4;
  }
  .section-block__row .section-block__column-pic {
    margin-top: 0;
  }
  .section-block__column-pic {
    text-align: center;
  }
  .section-block__column-txt {
    margin-top: 20px;
  }
  .section-block__column-note {
    margin-top: 20px;
    padding: 20px;
    background-color: #E6E6E6;
  }
  .section-block__note-ttl {
    font-size: 1.125rem;
    text-align: center;
  }
  .section-block__note-txt {
    margin-top: 20px;
    text-align: center;
  }
  .section-block__column-list {
    margin-top: 20px;
  }
  .section-block__column-list li {
    margin-left: 10px;
    text-indent: -10px;
  }
  .section-block__column-list li:not(:first-child) {
    margin-top: 5px;
  }
  .section-block__column-list + .section-block__note-txt {
    text-align: left;
  }
}
@media print, screen and (min-width: 960px) {
  .main-ti {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    font-size: 2rem;
    text-align: center;
    color: #231815;
  }
  .section-block {
    max-width: 786px;
    margin: 55px auto 0;
    padding: 30px 20px;
    background-color: #E6F0F0;
  }
  .section-block:last-child {
    max-width: 900px;
    margin-top: 80px;
    padding: 0;
    background-color: transparent;
  }
  .section-block__ttl {
    font-size: 1.625rem;
    font-weight: bold;
    color: #231815;
    text-align: center;
  }
  .section-block__column-pic {
    margin-top: 20px;
    text-align: center;
  }
  .section-block__txt {
    max-width: 745px;
    margin: 20px auto 0;
    font-size: 0.9375rem;
  }
  .section-block__btn-block {
    margin-top: 20px;
    text-align: center;
  }
  .section-block__btn-block .btn {
    max-width: 260px;
    min-width: inherit;
    width: 100%;
    padding: 10px;
  }
  .section-block__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .section-block__row .section-block__column {
    width: 50%;
    padding-right: 40px;
  }
  .section-block__row .section-block__column + .section-block__column {
    width: 50%;
    padding-left: 40px;
    padding-right: 0;
    border-left: 1px solid #C4C4C4;
  }
  .section-block__row .section-block__column-pic {
    margin-top: 0;
  }
  .section-block__column-pic {
    text-align: center;
  }
  .section-block__column-txt {
    margin-top: 20px;
    font-size: 0.9375rem;
  }
  .section-block__column-note {
    margin-top: 30px;
    padding: 20px;
    background-color: #E6E6E6;
  }
  .section-block__note-ttl {
    font-size: 1rem;
    text-align: center;
  }
  .section-block__note-txt {
    margin-top: 20px;
    font-size: 0.9375rem;
    text-align: center;
  }
  .section-block__column-list {
    margin-top: 20px;
  }
  .section-block__column-list li {
    margin-left: 10px;
    text-indent: -10px;
    font-size: 0.875rem;
  }
  .section-block__column-list li:not(:first-child) {
    margin-top: 5px;
  }
  .section-block__column-list + .section-block__note-txt {
    text-align: left;
  }
}
/* ================================================
  熱中症対策ページの固有スタイル
================================================ */
.section-block__column-txt.is--first {
  margin: 60px auto 0;
  max-width: 840px;
}
.section-block__column-txt.is--middle {
  margin: 20px auto;
  max-width: 840px;
}
.section-block__column-txt.is--last {
  margin: 0 auto 60px;
  max-width: 840px;
}
.section-block__column-txt.is--center {
  text-align: center;
}

.heatstroke-pic__link {
  display: block;
  width: 250px;
  margin: 0 auto;
}
.heatstroke-pic__img {
  display: block;
  border: 1px solid #000;
}